<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "parent rule 1: ZOOM[0.0-1.0x)">
        <condition name = "ZOOM_RATIO" min = "0.0" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>
    <rule name = "parent rule 2: ZOOM[1.0-4.09x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "4.09"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
    <rule name = "parent rule 3: ZOOM[4.09-50.0x)">
        <condition name = "ZOOM_RATIO" min = "4.09" max = "50.0"/>
        <outState>
            <camera name = "tele" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
